body {
  background-image: url("/background_images/MusicByMargaruineBackground.png");
  background-attachment: fixed;
  background-color: #1a255d;
  background-size: 100% 100%;
  font-family: "Trebuchet MS", "Arial";
  color: white;
}

h1, h2, h3 {
  text-align: center;
}

h1 {
  font-size:70px;
}

h2 {
  font-size:35px;
}

h3 {
  font-size:25px;
}

p {
  line-height: 1.6;
}

a, strong {
  color: cyan;
}

table, th, td {
  background-color: #150024;
  border: 5px inset red;
  border-collapse: collapse;
  margin: 5px;
  padding: 5px;
}

.outsetBorderBox {
  border: 5px outset red;
  background-image: url("https://music-by-margaruine.neocities.org/BackgroundTileSmall.png");
}

div.section {
  width: 95%;
  margin: 0px auto;
  overflow: auto;
}

#desc {
  border: 5px outset red;
  background-image: url("https://music-by-margaruine.neocities.org/BackgroundTileSmall.png");
  width: 700px;
  height: 400px;
  padding: 5px;
  overflow: auto;
}